Subject: [saag] some s/mime related drafts I've been asked to AD sponsor

From: Stephen Farrell <[email-masked]>
Date: Mon, 02 Sep 2013 22:57:00 +0100

Folks,

Sean, Russ and Jim have authored three s/mime related drafts [1,2,3]
and asked me to sponsor them for publication. I've read them and
they seem like reasonable additions to the set of s/mime RFCs to
me, but I'd like to check that nobody has any issue with that
before starting IETF LC in a week or so.

I'd specifically be interested in hearing from anyone who'd
likely implement these. I'll send my own comments (which are
minor) during the IETF LC.

Thanks,
S.

[1] http://tools.ietf.org/html/draft-turner-application-cms-media-type
[2]
http://tools.ietf.org/html/draft-housley-ct-keypackage-receipt-n-error
[3]
http://tools.ietf.org/html/draft-turner-ct-keypackage-receipt-n-error-algs